Warning: strpos() [function.strpos]: Empty delimiter in /mnt/storage/www/rigo.info/site/lib/plugins/translation2/action.php on line 53

Warning: Cannot modify header information - headers already sent by (output started at /mnt/storage/www/rigo.info/site/lib/plugins/translation2/action.php:53) in /mnt/storage/www/rigo.info/site/inc/actions.php on line 217
echo [rigo.info]

Keresés

A keresés eredményét lentebb láthatod. Ha nem találtad meg amit kerestél, akkor létrehozhatsz egy új oldalt a keresésed alapján Az oldal szerkesztése gombbal.

Eredmény(ek)

en:blog:vob_to_avi_using_mencoder: 149 Találatok
/bin/bash function gethash() { key="$IN $OPTS" echo "::: gethash: initializing with key '$key'" >&2 ; #ugly: hash=`echo "$key" | md5sum | cut -f1 -d' '` hash=`echo "OPTS $OPTS" | sed 's/[^[:alnum:]]/_/g' ` echo "$hash" } function init() { if [ "$INIT_DONE" ]; then
en:blog:vob_to_avi_using_mencoder_next_gen: 97 Találatok
ash function init() { if [ "$INIT_DONE" ]; then echo "+ init: done already" >&2; return; fi key="$IN $OPTS" echo "::: init: initializing with key '$key'" >&2 ; # hash=`echo "$key" | md5sum | cut -f1 -d' '` hash=`echo "OPTS $OPTS" | sed 's/[^[:alnum:]]/_/g' ` echo "+ init: h
en:blog:migrating_user_database_to_ldap_on_debian_lenny_and_openvz: 19 Találatok
shadow=`cat /etc/shadow` group=`cat /etc/group` echo -e "$passwd" | while read line; do name=`echo "$line" | cut -f 1 -d:` uid=`echo "$line" | cut -f 3 -d:` gid=`echo "$line" | cut -f 4 -d:` gecos=`echo "$line" | cut -f 5 -d: |
en:blog:login_banner_with_calendar: 19 Találatok
now +2 day" +%m%d` month2=`date +%m` todaynevnap=`echo -e "$nevnapok" | egrep "^$today4" | cut -f 2` tomorrownevnap=`echo -e "$nevnapok" | egrep "^$tomorrow4" | cut -f 2` ttomorrownevnap=`echo -e "$nevnapok" | egrep "^$ttomorrow4" | cut -f 2` todayvilagnap=`echo -e "$vilagnapok" | egrep "^$today4" | cut -f 2 |
en:blog:remote_backup_of_an_openvz_host_using_duplicity: 18 Találatok
parm=`cat` else parm="$@" fi echo -e "$parm" | while read line; do echo "+ $line" | logger -s -t "$0" done } # normal log me... og message fatal() { log_real "FATAL: $@" echo "-1" > $EXITCODEFILE exit -1 } # initializat... ktemp -p "$TMPDIR" || fatal unable to mktemp` echo 0 > $EXITCODEFILE } # cleanup function (called f
en:blog:periodically_mirror_remote_ldap_user_and_group_database: 17 Találatok
################ # do not touch bellow this line echo "+ $0 "`date "+%Y-%m-%d %H:%M:%S"`" starting..." | tee $LOG echo "+ logfile is at $LOG" | tee -a $LOG MASTERCONN=... D $SLAVEBIND -x -w $SLAVEPASS" do_delete() { echo "+ removing $1 (class $2) at $SLAVEHOST" | tee -a... n $? count=`cat $tmpfile | wc -l` echo "+ successfully removed $count entries" | tee -a
en:blog:monitoring_lsi_:symbios_megaraid_sas_raid_controller_found_in_several_dell_servers_using_zabbix: 16 Találatok
#################### if [ ! -f $CLI ]; then echo "! megaraid cli not found at $CLI" >&2 echo "! please download it from www.lsi.com" >&2 echo "! and edit $0 to set its location" >&2 exit 1 fi echo "+ detecting adapters" >&2 allinfo=$($CLI -AdpAll
wiki:syntax: 14 Találatok
like this: <code> <file php myexample.php> <?php echo "hello world!"; ?> </file> </code> <file php myexample.php> <?php echo "hello world!"; ?> </file> If you don't want any... lock HTML</p> </HTML> PHP example: <code> <php> echo 'The PHP version: '; echo phpversion(); echo ' (generated inline HTML)'; </php> <PHP> echo '<table clas
en:blog:creating_alternative_xmltv_station_lists_for_hungary_and_romania: 13 Találatok
hannel?i_ch=1&i_days=1&i_xday=1&i_where=1"` # echo -e "$list" | egrep -zo '<select name="i_ch".*</se... '/value="[0-9]+">.*<\/option>/ { print $1 }' # echo -e "$list" | tr -d '\n' | egrep -o '<select name="i_ch".*</select>' | sed echo -e "$list" | awk '\ BEGIN{a=0} \ /<select name="i... www.tricon.hu/~mcree"> EOF # print channel list echo -e "$channels" | while read channel; do id=`e
en:blog:convert_video_dvd_or_iso_to_vob_using_mplayer: 12 Találatok
//` if [ "$2" ]; then titles="$2" titles_num=`echo "$titles" | wc -w` else titles=`echo -e "$info" | egrep "ID_DVD_TITLE_[0-9]+_LEN" | cut -f 4 -d'_' | sort -n` titles_num=`echo -e "$titles" | wc -l` fi function dvdlabel() { ... temp -d` mkfifo $tmp/fifo if [ -b "$1" ]; then echo "source type: block device" label=`dvdlabel "$1
en:blog:sync_jpeg_comments_and_exif_comments_of_image_files: 11 Találatok
code bash> #!/bin/bash dir=$1 dir=${dir:=`pwd`} echo "::: Equalizing JPEG comments and EXIF comments i... E]xif, [J]peg (or [C]ancel)? " -n1 answer echo "" case $answer in [eE]) bre... ;; [cC]) exit;; esac echo "please aswer: e/j/c" done } jpeg2exif() { echo "+ copying jpeg to exif comment" exifcom -f -
en:blog:stripattach: 10 Találatok
if ! command -v $req 2>&1 1>/dev/null; then echo -e "\nthis script requires $req to operate proper... $file boundaries=`cat $file | grep '^--.*--$'` echo -e "$boundaries" | while read boundary; do bnd=`echo "$boundary" | rev | cut -b 3- | rev` #echo "BND:";echo -e "$bnd" part=`mktemp`
en:blog:distroggize: 9 Találatok
o do the work. <code bash> #!/bin/bash set -e echo "distributed oggifying directory $1 ... please be... ir" tmpdir="/tmp/distoggize_"`date +%s%N`$RANDOM echo $tmpdir trap cleanup 0 cleanup() { echo "cleaning up..." for host in $peers; do ssh ... ir" done } makeogg() { peerhost="$1" echo "** $peerhost" dir=`dirname "$mp3"` file
en:blog:cvs_home_dir: 8 Találatok
shome_debug() { if [ $CVSHOME_DEBUG ]; then echo `date`" cvshome: DEBUG: "$@ fi } cvshome_fatal() { echo `date`" cvshome: FATAL: "$@ } cvshome_notice() { if [ $CVSHOME_NOTICE ]; then echo `date`" cvshome: NOTICE: "$@ fi } cvshome_up... te } cvshome_prompt() { while read -p "$1 ["`echo "$2" | tr ' ' '/' `"] " ans; do for pos in $2; d
en:blog:quick_and_dirty_ca_with_bash_and_dialog: 7 Találatok
en:blog:archive_and_remove_files_older_than_a_specified_date: 5 Találatok
en:blog:test_multiple_dns_servers_with_multiple_domains: 4 Találatok
en:lenny_on_x3650: 4 Találatok
en:blog:unpack_all_rar_archive_files_in_a_directory_tree: 4 Találatok
en:blog:spyshell: 3 Találatok
en:blog:merging_logrotate_d_files_back_again: 2 Találatok
en:blog:removing_accents_from_filenames_in_a_directory_tree: 2 Találatok
en:blog:automatize_awstats_config_file_creation: 2 Találatok
en:blog:check_files_for_holes: 2 Találatok
en:blog:enhance_images_for_ocr: 1 Találatok
en:blog:un-accenting_text: 1 Találatok
en:blog:url_monitor: 1 Találatok
CC Attribution-Noncommercial-Share Alike 3.0 Unported
www.chimeric.de Valid CSS Driven by DokuWiki do yourself a favour and use a real browser - get firefox!! Recent changes RSS feed Valid XHTML 1.0